sc::MolFreqAnimate(3)

NAME
sc::MolFreqAnimate -

SYNOPSIS

Inherits sc::AnimatedObject'.

  Public Member Functions
MolFreqAnimate (const Ref< KeyVal > &)
void set_mode (int i, int j)
int nobject ()
Ref< RenderedObject > object (int iobject)

Author

Generated automatically by Doxygen for MPQC from the source code'.